/* body styles  / reset / links / headings / other elements / tags
-------------------------------------------------------------------------------------*/
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{margin:0;padding:0;border:0;outline:0;font-weight:inherit;font-style:inherit;font-size:100%;font-family:inherit;vertical-align:baseline}:focus{outline:0}body{line-height:1;color:#000;background:#fff}ol,ul{list-style:none}table{border-collapse:separate;border-spacing:0}caption,th,td{text-align:left;font-weight:normal}blockquote:before,blockquote:after,q:before,q:after{content:""}blockquote,q{quotes:"" ""}
html, body {height: 100%}
body {
	background: #fff url(../images/body.gif) no-repeat center 104px;
	color: #7b7b7b;
	font: 0.75em/1.33em Arial, Sans-serif;
}
button {cursor: pointer}
legend {display: none}
object {float:left}
a {
	color: #76047e;
	text-decoration: none;
}
	a:hover {
		text-decoration: underline;
	}
.accessibility {display: none}
.container {
	margin: 0 auto;
	position:relative;
	width: 945px;
}
.notxt {
	font-size: 0;
	line-height: 0;
	text-indent: -9998%;
}
#header h1 {
	height: 40px;
	left: 1px;
	position: absolute;
	text-indent: -9998em;
	top: 43px;
	width: 190px;
}
	#header h1 a {
		background: url(../images/header.h1.a.gif);
		display: block;
		height:100%;
	}
		#header h1 a:hover {background-position: 0 -40px}
h2 {
	font-size: 1.67em;
}
h3 {
	font-size: 1.67em;
}
h4 {
	color: #88258f;
	font-size: 1em;
	font-weight: bold;
	margin: .5em 0;
}
.b-aside h3 {
	background: url(../images/b-aside.h3.gif) no-repeat  1px 18px;
	color: #76047e;
	display: block;
	font-weight: bold;
	padding: 13px 19px 7px;
}
#main-content h2 {margin-top: 8px}
#clients h4 {
	color: #878787;
	font-size: 1.25em;
	font-weight: normal;
	position: absolute;
	top: 27px;
}
.contact-box h3, #main-content h2 {font-weight: bold}
.contact-box h3 {
	color: #76047e;
	margin-top: 4px;
}
#footer h5 {font-weight: normal}

/* forms / notifications and errors    
-------------------------------------------------------------------------------------*/
#main-content form {padding-bottom: 20px}
	#main-content form fieldset fieldset {clear: both;display:block;overflow:auto}
	#main-content form label {
		clear: both;
		cursor: pointer;
		display: block;
		font-weight:bold;
		padding: 5px 4px 2px;
	}
	#main-content form input, #main-content form textarea, #main-content form select {
		border: 1px solid #CFCECF;
		clear: both;
		color: #6E6E6E;
		font-size: 1em;
		padding: 4px 10px;
		width: 360px;
	}
	#main-content form input:focus, 
	#main-content form textarea:focus {background: #FFFFCC}
	#main-content form select {width: 380px}
	#main-content form textarea {
		height: 120px;
		font-size: 11px;
		font-family: Tahoma, Arial, Helvetica, sans-serif;
	}
	#main-content form button {
		background: #F3F3F3;
		border: 2px solid #EBEBEC;
		cursor: pointer;
		float: left;
		font: 11px Tahoma, Arial, Helvetica, sans-serif;
		margin: 10px 10px 0 0;
		padding: 2px 20px;
	}
/*	skeleton including page furniture  
-------------------------------------------------------------------------------------*/
#header {
	font-size: 1.42em;
	height: 104px;
	position: relative
}
#banner {
	height: 268px;
	overflow: hidden;
	position: relative;
}
#content {overflow: auto}
	#main-content {
		float: right;
		padding: 10px 17px 0;
		width: 606px;
	}
	#sidebar {
		float: left;
		width: 305px;
	}
#clients {
	border: 1px solid #dbdbdb;
	border-width: 1px 0;
	clear: both;
	display: block;
	height: 89px;
	position: relative;
	width: 100%;
}
#footer {
	clear: both;
	display: block;
	padding: 15px 0 20px;
	text-align: center;
}
/* page components -> most of styles  
-------------------------------------------------------------------------------------*/
#languages, #main-menu {
	position: absolute;
	top: 63px;
}
#languages {
	color: #76047E;
	right: 0px;
}
	#languages li {
		display: inline;
		text-transform: uppercase;
	}
	#languages strong {font-weight: normal}
	#languages a {color: #000;}
#main-menu {left: 305px}
	#main-menu li {display: inline}
		#main-menu a {
			color: #010000;
			font-weight: normal;
			padding: 0 10px 0 10px;
		}
		#main-menu a.active {color: #76047E}
.b-aside, .b-content {
	left: 0;
	position: absolute;
	top: 0;
}
.b-content {left: 305px}
	.b-aside {
		padding: 100px 10px ;
		width: 295px;
	}
		.b-aside p {padding: 8px 30px 0 19px}
		.b-aside a.more {margin-left: 19px}

.news-list {padding-top: 3px}
.news-list li {
	float: left;
	padding: 10px 0 6px;
	width: 50%;
}
	.news-list small, .news-list dt a {display: block}
	.news-list dt {}
		.news-list dt a {
			font-weight: bold;
			padding: 2px 0;
		}
	.news-list dd {padding: 0.5em 20px 0.5em 0}
	.news-list dd a.more {
		display: block;
		margin-top: 5px;
	}
	
.contact-box {
	background: url(../images/contact-box.jpg) no-repeat;
	height: 155px;
	padding: 15px 60px 0 30px;
}
	.cb-infos {
		font-size: 1.17em;
		padding: 6px 14px;
	}
		.cb-infos a {
			color: #777;
			display: block;
			margin: 10px 0;
		}
		.cb-infos a:hover {
			color: #555;
			text-decoration: none;
		}
		.cb-infos strong {
			display: block;
			font-size: 1.64em;
			font-weight: normal;
			margin: 2px 0 4px;
		}
.social-services img {
	margin: 20px 0 0 18px;
}
#clients .client-list {
	left: 130px;
	position: absolute;
	top: 7px;
}
#clients ul {
	display: block;
}
#clients li {
	float: left;
	margin: 0 10px;
}
#footer address {
	font-style:normal;
	margin-top: 2px;
}
	#footer address a {text-indent: -9998em}
	#footer address a img {
		margin-left: 5px;
		position: relative;
		top: 6px;
	}
.sections-box {padding: 13px 0 30px}
.sections-box li {
	font-weight: bold;
	padding: 4px 10px 4px 30px;
}
.cms-editable {
	padding: 10px 0 30px;
}
	.cms-editable em {
		font-style: italic;
	}
	.cms-editable abbr {
		border-bottom: 1px dotted #7b7b7b;
	}
	.cms-editable ul {
		list-style: circle;
		padding: 0.5em 15px;
	}
/*	content		*/

#main-content p {margin: .7em 0;text-align: justify}

#main-content strong {font-weight:bold}
#main-content h3 {
	font-size:1.17em;
	font-weight:bold;
	margin:1em 0 .5em;
}
#main-content .image {
	background:#F2F3F5 none repeat scroll 0 0;
	border:1px solid #D8D8D8;
	float:left;
	margin: 10px 20px 5px 0;
	padding:5px;
}
#main-content .image img{float:left}
#main-content .right {float:right;margin:10px 0 5px 20px}
table.styled, .styled caption, .styled tbody, .styled tfoot, .styled thead, .styled tr, .styled th, .styled td 
{margin:0;padding:0;border:0;outline:0;font-weight:inherit;font-style:inherit;font-size:100%;font-family:inherit;vertical-align:baseline}
table.styled {border-collapse:separate;border-spacing:0}
.styled caption, .styled th, .styled td{text-align:left;font-weight:normal}
table.styled {margin: 15px 0;width: 100%}
table.styled th, table.styled td {
	border-bottom: 1px solid #e5e5e5;
	padding: 5px 15px;
	vertical-align: middle;
}
table.styled th {background: #e5e5e5;font-weight: bold}
table.styled th.name {width: 150px}
table.styled th.price {width: 50px}
table.styled th.availability {width:90px}	



/* other styles
-------------------------------------------------------------------------------------*/
/* sIFR  */
@media screen {
  .sIFR-flash {margin: 0;padding: 0;visibility: visible !important}
  .sIFR-replaced, .sIFR-ignore {visibility: visible !important }
  .sIFR-alternate {position: absolute;left: 0;top: 0;width: 0;height: 0;display: block;overflow: hidden}
  .sIFR-replaced div.sIFR-fixfocus {margin: 0pt;padding: 0pt;overflow: auto;letter-spacing: 0px;float: none}
}

@media print {
  .sIFR-flash {
    display    : none !important;
    height     : 0;
    width      : 0;
    position   : absolute;
    overflow   : hidden;
  }
  
  .sIFR-alternate {
    visibility : visible !important;
    display    : block   !important;
    position   : static  !important;
    left       : auto    !important;
    top        : auto    !important;
    width      : auto    !important;
    height     : auto    !important;
  }
}
@media screen {
  .sIFR-active #page-home #content h2 { visibility: hidden; }
}
/* fancybox */
div#fancy_overlay {
	background-color: #666;
	display: none;	
	height: 100%;
	left: 0;
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 30;
}
* html div#fancy_overlay {
	height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');
	position: absolute;
}
div#fancy_wrap {text-align: left}
div#fancy_loading {
	background: transparent;
	cursor: pointer;
	display: none;
	height: 40px;
	overflow: hidden;
	position: absolute;
	width: 40px;
	z-index: 100;
}
div#fancy_loading div {
	background: transparent url('../images/fancy_progress.png') no-repeat;
	height: 480px;
	left: 0;
	position: absolute;
	top: 0;
	width: 40px;	
}
div#fancy_loading_overlay {
	background-color: #FFF;
	position: absolute;
	z-index: 30;
}
div#fancy_loading_icon {
	background: url('../images/fancy_loading.gif') no-repeat;
	height: 16px;
	position: absolute;
	width: 16px;
	z-index: 35;
}
div#fancy_outer {
	background: transparent;
	display: none;
	left: 0;
	margin: 0;	
	overflow: hidden;
	padding: 18px 18px 33px 18px;
	position: absolute;
    top: 0;
    z-index: 90;
}
div#fancy_inner {
	background: #FFF;
	border: 1px solid #BBB;
	height:100%;
	position: relative;
	width:100%;
}
div#fancy_content {margin: 0;position: absolute;z-index: 100}
div#fancy_div {
	background: #000;
	color: #FFF;
	height: 100%;
	width: 100%;
	z-index: 100;
}
img#fancy_img {
	border:0; 
	height: 100%;
	margin: 0;
	left: 0;
	padding: 0; 
	position: absolute;
	top: 0;
	width: 100%;
	z-index: 100;
}
div#fancy_close {
	background: url('../images/fancy_closebox.png') top left no-repeat;
	cursor: pointer;
	display: none;
	height: 30px;
	position: absolute;
	right: -15px;
	top: -12px;
	width: 30px;	
	z-index: 181;	
}
#fancy_frame {
	display: none;
	height: 100%;
	position: relative;
	width: 100%;	
}
#fancy_ajax {height: 100%;overflow: auto;width: 100%}
a#fancy_left, a#fancy_right {
	position: absolute; 
	bottom: 0px; 
	height: 100%; 
	width: 35%; 
	cursor: pointer;
	z-index: 111; 
	display: none;
	background-image: url(data:image/gif;base64,AAAA);
	outline: none;
}
a#fancy_left {left: 0px}
a#fancy_right {right: 0px}
span.fancy_ico {
	cursor: pointer;
	display: block;
	height: 30px;
	margin-top: -15px;
	position: absolute; 
	top: 50%;
	width: 30px;
	z-index: 112; 	
}
span#fancy_left_ico {background: transparent url('../images/fancy_left.png') no-repeat;left: -9999px}
span#fancy_right_ico {background: transparent url('../images/fancy_right.png') no-repeat;right: -9999px}
a#fancy_left:hover {visibility: visible}
a#fancy_right:hover {visibility: visible}
a#fancy_left:hover span {left: 20px}
a#fancy_right:hover span {right: 20px}
.fancy_bigIframe {
	background: transparent;
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;	
}
div#fancy_bg {	
	border: 0;
	height: 100%;
	margin: 0;
	left: 0;
	padding: 0;
	position: absolute;
	top: 0;
	width: 100%;
	z-index: 70;
}
div.fancy_bg {
	border: 0;
	display: block;
	margin: 0;
	padding: 0;
	position: absolute;
	z-index: 70;
}
div.fancy_bg_n {
	background: transparent url('../images/fancy_shadow_n.png') repeat-x;
	height: 18px;
	top: -18px;	
	width: 100%;
}
div.fancy_bg_ne {
	background: transparent url('../images/fancy_shadow_ne.png') no-repeat;
	height: 18px;
	right: -13px;
	top: -18px;
	width: 13px;
}
div.fancy_bg_e {
	background: transparent url('../images/fancy_shadow_e.png') repeat-y;
	height: 100%;
	right: -13px;
	width: 13px;	
}
div.fancy_bg_se {
	background: transparent url('../images/fancy_shadow_se.png') no-repeat;
	bottom: -18px;
	height: 18px;
	right: -13px;	
	width: 13px;
}
div.fancy_bg_s {
	background: transparent url('../images/fancy_shadow_s.png') repeat-x;
	bottom: -18px;
	height: 18px;
	width: 100%;
}
div.fancy_bg_sw {
	background: transparent url('../images/fancy_shadow_sw.png') no-repeat;
	bottom: -18px;
	height: 18px;
	left: -13px;
	width: 13px;	
}
div.fancy_bg_w {
	background: transparent url('../images/fancy_shadow_w.png') repeat-y;
	left: -13px;
	height: 100%;
	width: 13px;	
}
div.fancy_bg_nw {
	background: transparent url('../images/fancy_shadow_nw.png') no-repeat;
	height: 18px;
	left: -13px;
	top: -18px;
	width: 13px;	
}
div#fancy_title {
	bottom: -33px;
	display: none;
	left: 0;
	position: absolute;
	width: 100%;
	z-index: 100;
}
div#fancy_title div {
	color: #FFF;
	font: bold 12px Arial;
	padding-bottom: 3px;
}
div#fancy_title table {margin: 0 auto}
div#fancy_title table td {padding: 0;vertical-align: middle}
td#fancy_title_left {
	background: transparent url(../images/fancy_title_left.png) repeat-x;
	height: 32px;
	width: 15px;
}
td#fancy_title_main {
	background: transparent url(../images/fancy_title_main.png) repeat-x;
	height: 32px;
}
td#fancy_title_right {
	background: transparent url(../images/fancy_title_right.png) repeat-x;
	height: 32px;
	width: 15px;	
}